@media only screen and (min-width: 767px) {
	.formInfo .formWrapper {width: 100%; margin-left: auto; margin-right: auto;}
}
@media only screen and (max-width: 1200px) {
	.helptag {display: none;}
}

@media only screen and (max-width: 1150px) {
	.infoArrow {right: 0;}
	#mainstreet .row {overflow: hidden;}
}

@media only screen and (max-width: 1085px) {
	.infoBottom {bottom: -45px;}
}
@media only screen and (max-width: 1024px) {
	.stepWrap {width: 70%;}

}
@media only screen and (max-width: 990px) {
	.contactInfo {padding: 10px;}
	.formInfo {padding: 10px;}
	.claimLeft {width: 100%;}
	.claimRight {width: 100%; margin-left: 0;}
}

@media only screen and (max-width: 980px) {
.sliderHome .orbit-bullets, .sliderHome .orbit-container .orbit-prev, .sliderHome .orbit-container .orbit-next {bottom: 10px;}
.sliderHome .slide-text-content {height: 415px;}
.sliderHome .slide-text-content h2 {font-size: 42px;}
.sliderHome .slide-text-content p {font-size: 26px;}
}
@media only screen and (max-width: 935px) {
	.claim-description > div.left {width: 62%;}
	.stayWithUs {width: 100%; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0;}
	.support, .negotiation {width: 50%; margin-left: 0; padding: 30px 15px 30px 20px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0;}
	.negotiation {margin-left: -4px;}
	.bLeftBlock, .bRightBlock {text-align: left;}
	.bLeftBlock .bought {
	    background: url("/images/yes.png") no-repeat scroll 5px 0 / 32px auto transparent;
	    padding-left: 40px;
	}
	.bRightBlock .bought {
	    background: url("/images/no.png") no-repeat scroll 5px -3px / 33px auto transparent;
	    padding-left: 40px;
	}

	.bLeftBlock > p, .bRightBlock > p {
	    color: #004071;
	    padding: 0 15px;
	}
}

@media only screen and (max-width: 925px) {
	.dealCoupon > div {margin-top: 40px;}
	.infoArrow {display: none;}
}

@media only screen and (max-width: 900px) {
	.steps > .stepBrief {
		height: 103px; 
		display: block;
		background-image: url("/images/yellowSteps_down.png");
		float: none; 
		margin-right: auto; 
		margin-left: auto;
		text-align: center;
	}
	.steps > .stepBrief.red {height: 103px; background-image: url("/images/redSteps_down.png");}
	.stepWrap {
		width: 100%;
		float: none;
		margin: 0 auto; 
		display: block; 
		text-align: center;
	}
	.title {text-align: left;}
	.titleWrap {float: none; width: 100%;}
}
@media only screen and (min-width: 851px) and (max-width: 950px) {
	.deals-pricetitle {
		display: block;
		width: auto;
		padding-right: 0;
		margin-top: 3px;
	}
	.deals-price {
		display: block;
		line-height: 18px;
	}
}
@media only screen and (max-width: 850px) {
	.filtered-results-deals .deals-item-container {width: 50%;}
}
@media only screen and (min-width: 768px) and (max-width: 860px) {
	.sidebar-deals .deals-pricetitle {
		width: 30px; 
		margin-top: 0; 
		padding: 0;
		text-align: right; 
		float: right;
		display: block;
	}
	.sidebar-deals .deals-price {display: block; font-size: 15px; line-height: 16px;}
	.quickform.col-l, .quickform.col-2 {padding-left: 15px; padding-right: 15px;}
}

@media only screen and (max-width: 870px) {
	.infoBottom {bottom: -40px;}
	.formInfo {text-align: left;}
	.formInfo label {margin-left: 10px;}
	.formInfo input {margin-left: 10px;}
	.formInfo textarea {margin-left: 10px;}
}

@media only screen and (max-width: 850px) {
	.dealsHome-container {padding-bottom: 15px;}
		.dealsHome-container > .deals-item-container {width: 50% !important; float: left; margin-bottom: 20px;}
	.sliderHome .slide-text-content {padding-top: 2.5%; height: 360px;}
	.sliderHome .slide-text-content h2 {font-size: 36px;}
	.sliderHome .slide-text-content p {font-size: 24px; letter-spacing: -1px;}
	.topMainNav-border {display: none;}
}

@media only screen and (max-width: 825px) {
	.bLeft {width: 95%; margin: 0 15px;}
	.bLeft > p:first-child, .bLeft > p:last-child {width: 95%; max-width: 100%; margin-bottom: 5px;}
	.bRight {float: none; width: 100%; text-align: center; margin-top: 10px;/* padding: 0 90px;*/}

	.footer-support, .footer-quote-wrapper {width: 100%; float: none;}
	.footer-logowrapper {margin-left: auto; margin-right: auto; text-align: center;}
	.footer-support h3 {text-align: center;}
}

@media only screen and (max-width: 806px){
	.formbody.cashbackForm .bLeft {border-right: none; width: 100%; margin: 0;}
	.formbody.cashbackForm .bRight {border-left: none; margin-left: 0; width: 100%;}

	.formbody .bRight .forgotPwd {margin-right: 30px;}
	.contentCenter .dealCoupon {width: 45%;}
	.logo {float: none;}
	.topMainNav-Container {float: none; margin: 0 auto;}
		.topMainNav {float: none; margin: 0 auto; text-align: center;}
			.topMainNav a {text-align: left;}
	.header-promos-nav {float: none; margin: 0 auto; text-align: center;}
		.header-promos-nav li {float: none;}
		.claimRight, .claimLeft {height: auto;}
			#header .logo img {margin: 0 auto; display: block;}
}
@media only screen and (max-width: 767px) {
	.pRight.mob-left {text-align: left; float: none; margin-left: 30px;}
	#topTape {display: none;}
	.main > .title > .brand, .main > .title > img {display: none;}
	.main > .title > img.hero-desktop {display: block;}
	.reasonLine {display: none;}
	.contentRight {padding: 15px 0;}
	.contentLeft {padding: 15px 0;}
	.contentLeft.columns.greyContainer, 
	.contentLeft.bg-lightgrey {padding: 15px;}
	.contentCenter {padding: 15px 0;}
	.leftLine{display: none;}
	.steps {margin-top: 15px;}
	.testimonial > p {width: 100%;}
	.footerLeft {display: block; float:none;}
	.footerRight {display: block; float: none;}
	.footerBlock {display: inline-block; float: none;}
	.dealCoupon > div {margin-top: 0;}
	.dealCoupon {margin: 0;}
	.contentCenter .dealCoupon {width: 100%;}
	.contentCenter .claim, .terms .contentCenter .claim {float: none; width: 68%; margin: 10px auto 0; display: block;}
	.bulletLeft {float: none; width: 100%;}
	.bulletRight {float: none; width: 100%;}
	.dealCoupon .termClaim {
	    margin-top: 10px;
	}
	footer {margin-top: 0;}
	.header-promos-nav li {display: table; float: left; width: 16%; padding: 0; margin: 0;}
		.header-promos-nav li a {display: table-cell; vertical-align: middle; line-height: 18px; height: 36px; }
	.minorFooter .twelve > div.left {display: none;}
	.minorFooter .twelve > div.right {float: none !important; clear: both;text-align: center;}
	.blogList .contentLeft.nine.greyContainer {margin-bottom: 15px;}
	.sidebar-deals {padding-left: 0;}
	.article-news-image {float: none;margin-left: auto; margin-right: auto;}
	.blog-comments-wrapper {margin: 15px;}
	.claim-img {display: block; margin: 0 auto 15px;}
	.claim-description, .claim-code-pill {float: none;}
	.claim-code-pill {margin: 10px auto;}
	.btn-claim-inst, .btn-claim-feedback {position: relative; bottom: auto; right: auto; float: none; margin: 10px auto 0 auto;}
	.claim-description > div.left {width: 100% !important;}
	.claim-description .waiting-reciept-container {width: 200px; margin: 0 auto; float: none; clear: both;}
	.sidebar-deals .deals-item-container {width: 50% !important; float: left; margin-bottom: 20px; padding: 0 15px;}
	#searchbarHome-btnsearch {padding-left: 10px; padding-right: 10px; font-size: 14px;}
	#searchbarHome-txtfield {font-size: 14px; padding-left: 50px;}
	.imgright {float: none; margin-left: auto; margin-right: auto;}
	.imgleft {float: none; margin-left: auto; margin-right: auto;}
	.desktop-cta {display: none !important;}
	.mobile-cta {display: block;}
	.terms .contentCenter .claim {width: 100%;}
	
	/* Hide Menu */
	.topMainNav-Container {display: none;}
	.header-promos-wrapper {display: none;}
	.testimonialsFooter {display: none;}
	#mainstreet {overflow: hidden;}

	#sideMainNav > li.cat {
		clear: left;
		display: block;
		width: 100%;
	}
	#sideMainNav a {
		width: 46%;
		float: left;
	}
	#sideMainNav.nav-bar {
		/* height: 500px;*/
	}
	.infoBottom {display: none;}
	.formInfo {padding: 40px;}
	.claim.twelve.columns {padding: 0;}
	.contentLeft.bg-lightblue {padding-left: 10px; padding-right: 10px;}
	.sidebar-border-wrap {
		border-top: 1px dotted #929292; 
		padding-top: 15px;
		padding-left: 0; 
		margin-top: 20px;}
	.sidebar-border-wrap .sidebar-content {border-left: none; padding-left: 15px;}
	.sharebar-print {margin-bottom: 10px;}
	.sharebar-print, .sharebar-social {text-align: center;}
	#sideMainNav.nav-bar > li.cat {
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.filtered-sidebar {padding: 0;}
	.pbplus-popup .half {float: none; width: 100%; text-align: center;}
		.pbplus-popup .half .pbplus-cta {float: none; margin-bottom: 10px;}

}
@media only screen and (max-width: 767px) and (min-width: 576px) {
	#sideMainNav.nav-bar {padding-bottom: 20px;}
}
@media only screen and (max-width: 725px) {
	
	.sliderHome .slide-text-content {height: 290px;}
	.sliderHome .slide-text-content h2 {font-size: 28px; letter-spacing: 0; margin-bottom: 10px;}
	.sliderHome .slide-text-content p {font-size: 16px; letter-spacing: 0;}
}
@media only screen and (max-width: 688px) {
	.formInfo {padding: 20px;}
}
@media only screen and (max-width: 650px) {
	.header-promos-nav li {width: 33%;}
	.header-promos-nav li:nth-child(3n) a {border-right: 1px solid #8f8f8f;}
	.main-login-inner {padding-left: 3%; padding-right:  3%;}
	.formInfo input {width: 100%; margin-left: 0;}
	.formInfo label {margin-left: 0;}
	.formInfo textarea {margin-left: 0; width: 100%;}

	.stepWrap > div {border:none; margin-left: 0;}
	.steps .stepWrap {margin-top: 10px; margin-bottom: 10px;}
	.steps .stepone, .steps .steptwo, .steps .stepthree {
		display: block; 
		width: 240px; 
		height: auto;
		padding: 5px 10px; 
		margin: 0 auto; 
		border: none;
		border-top: 1px solid #FFFFFF;
		border-bottom: 1px solid #D6D6D6;
	}
	.steps .stepone img {margin-right: 11px;}
	.steps .stepone {border-top: none;}
	.steps .stepthree {border-bottom: none;}
}
@media only screen and (max-width: 580px) {
	.bRight {width: 90%;}
	.formbody .bRight .forgotPwd {text-align: left; margin: 0;}
	.footerBlock {margin-right: 20px;}
	.myAccount .tabs {height: auto;}
	.myAccount .tab {width: 100%;}
	#searchbarHome-btnsearch {display: none;}
	.sliderHome .orbit-slides-container .slide-img {width: 40%;}
	.sliderHome .slide-text-content {width: 100%;}
	.sliderHome .slider-bg-wrapper {position: relative; width: 100%;}
	.sliderHome .orbit-slides-container, .sliderHome .slide-text-content, .sliderHome .orbit-slides-container {height: auto !important; min-height: auto;}
	.sliderHome .orbit-prev, .sliderHome .orbit-next, .sliderHome .orbit-bullets {display: none;}
	.title > img.hero-desktop {display: none !important;}
	.title > img.hero-mobile {display: block;}
}

@media only screen and (max-width: 575px) {
	#sideMainNav.nav-bar {height: auto;}
	#sideMainNav a {width: 100%; margin-left: 0;}
	.claim-bar {margin-top: 0;}
	.formWrapper {display: block; width: 100%;}
	.formWrapper:nth-child(2n-1), .revealCoupon {margin-right: 0;}
	#user_registration.formContainer .revealCoupon, .formContainer .revealCoupon img {display: block; margin: 20px auto 0;}
	.quickform.col-l, .quickform.col-2, .quickform .col-half {width: 100%;}
	.quickform.col-l {margin-bottom: 10px;}
}

@media only screen and (max-width: 515px) {
	.tabs {height: auto;}
	.tab {width: 100%;}
	.tab.selected {border-bottom: 1px solid #D6D6D6;}
	.steptwo > img {
	    left: 3px;
	    position: relative;
	}
	.form-label, input[type="text"].form-input, input[type="email"].form-input, input[type="tel"].form-input, input[type="password"].form-input, input[type="url"].form-input, input[type="number"].form-input, select.form-input,textarea.form-input, .radio-wrapper, .label-wTooltip-container {width: 100%; float: none;}
	.form-label .norm-text {margin-bottom: 0;}
	.form-label {line-height: 16px;}
	.form-label.doubleline {line-height: 32px;}
	.tooltip-wrapper {float: none;}
	.sliderHome .sidebar-deals .deals-item-container {width: auto !important; float: none; margin-bottom: 20px; padding: 0;}
	.sliderHome .slide-text-content h2 {font-size: 24px; }
	.sliderHome .slide-text-content p {font-size: 16px;}
	.quickform-wrapper .claim {display: block; max-width: 100%;}

}

@media only screen and (max-width: 490px) {
	.stayWithUs {height: 152px; padding: 5px 20px;}
	.contentCenter .claim {width: auto;}
	.steptwo {margin-bottom: 6px;}
}

@media only screen and (max-width: 486px) {
	.filtered-results-deals .deals-item-container {width: 100%; float: none;}
	.column, .columns {padding-left: 10px; padding-right: 10px;}
	.filtered-sidebar {padding: 0;}
	.breadcrumb {display: none;}
	.reason {width: 100%; padding: 0 20px;}
	.reasons > h4 {padding: 0 10px;}
	.stars hr {display: none;}
	.formContainer {text-align: left;}
	.pRight {float: none; margin-right: 0; text-align: right;}
	.pRight.mob-left {margin-left: 0;}
	.pLeft {float: none; margin-left: 0;}
	.support, .negotiation {width: 100%; height: auto; padding: 20px 15px 20px 20px;}
	.negotiation {margin-left: 0;}
	.dealsHome-container {padding-bottom: 15px;}
		.dealsHome-container > .deals-item-container {width: auto !important; float: none; margin-bottom: 20px;}
	.footer-testimonial {width: auto; padding-right: 0;}
	.list-news-image {float: none; margin: 0 auto 15px;}
	.list-news-item h5, .list-news-item p, .list-news-item .readmore {margin-left: 0;}
	.sliderHome .slide-text-content h2 {font-size: 18px; }
	.sliderHome .slide-text-content p {font-size: 14px;}
	.sidebar-deals .deals-item-container {width: 100% !important; float: none;}
	.sidebar-deals .deals-product-title-holder {height: 50px;}
	#mainstreet .productTitle h1 {font-size: 26px;}
	.productTitle > p {font-size: 16px;}
	.formbody {padding: 10px; margin-left: 5px; margin-right: 5px;}
	.bLeft, .bRight {width: 100%; float: none; margin: 0;}
	.bLeft > p:first-child, .bLeft > p:last-child {font-size: 18px; line-height: 24px;}
}

@media only screen and (max-width: 468px) {
	.dealCoupon > div {margin-top: 40px;}
}

@media only screen and (max-width: 430px) {
	.tooltip-content {width: 200px;}
	.forgotPwd {margin-left: 0;}
	.formbody.cashbackForm .bLeft {padding: 0;}
	.formbody.cashbackForm .bRight {padding: 0;}
	.claim-code-title {float: none; text-align: center; line-height: 16px; margin-bottom: 5px;}
	.sliderHome .twelve.columns {padding-left: 5px; padding-right: 5px;}
	.topMainNav .sublist li {width: 110px;}
	.header-promos-wrapper > .row > .twelve.columns {padding-left: 5px; padding-right: 5px;}
	.couponblock-info {left: 10px; right: 10px;}
	.couponblock .claim-code-title {font-size: 12px;}
	.couponblock .claim-code-wrap {border-width: 2px; padding-top: 1px; padding-bottom: 1px;}
	.couponblock-info .claim-code {font-size: 14px;}
	.couponblock-expire {bottom: 15px; right: 10px;}
	.sash h2 {padding: 10px 15px 10px 10px; font-size: 13px;}
}

@media only screen and (max-width: 390px) {
	.claimLeft > img {display: none;}
	.claimLeft > h4, .claimLeft > p {
		padding-left: 0;
	}
	#mainstreet .page-title h1, .page-title h2 {font-size: 28px;}
}

@media only screen and (max-width: 345px) {
	.claimRight h4 {font-size: 13px;}
}